<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgPlnOrderBlReq.getBlCode" desc="获取备料码">
        <![CDATA[
SELECT T.CODE_DJ_BL
       FROM PLN_PORDER_BL_REQ T
      WHERE T.BLTYPE = '短节备料'
        AND T.REQ_BL_ID = {0}
        AND ROWNUM <= 1
        ]]>
    </query>
</queryMap>